## ruby-berkshelf-api-client 2.0.2

=== debian/changelog ===
ruby-berkshelf-api-client (2.0.2-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2
  * Add patches:
    - Relax dependencies in gemfile
    - Don't require rubygems, bundler and spork in tests
    - Update rspec syntax with transpec
  * d/control: add ruby-ridley and berkshelf-api to dependencies
  * d/rules:
    - Don't ignore tests failures
    - Check gems dependencies during build process

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 24 Mar 2016 17:04:01 +0300

ruby-berkshelf-api-client (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #816849)

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 10 Mar 2016 18:59:44 +0300
