=== debian/control ===
Source: ruby-berkshelf-api-client
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               berkshelf-api,
               rake,
               ruby-faraday (>= 0.9.1),
               ruby-httpclient (>= 2.7.0),
               ruby-ridley (>= 4.4),
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-berkshelf-api-client.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-berkshelf-api-client.git
Homepage: http://berkshelf.com
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-berkshelf-api-client
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-faraday (>= 0.9.1),
         ruby-httpclient (>= 2.7.0),
         ruby-ridley (>= 4.4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: ruby library for communicating with a Berkshelf API server
 This package provides ruby library with API Client for communicating with a
 Berkshelf API server
