=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/berkshelf-api-client .*/berkshelf-api-client-(.*).tar.gz
